> ## Documentation Index
> Fetch the complete documentation index at: https://support.fortanix.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get zone details.

> Get details for a zone.

## OpenAPI

````json GET /v1/zones/{zone-id}
{
  "info": {
    "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.",
    "version": "2.0.0",
    "title": "Confidential Computing Manager",
    "termsOfService": "https://www.fortanix.com/legal/terms/",
    "contact": {
      "name": "Fortanix Support",
      "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager",
      "email": "support@fortanix.com"
    },
    "license": {
      "name": "Apache 2.0",
      "url": "http://www.apache.org/licenses/LICENSE-2.0.html"
    }
  },
  "paths": {
    "/v1/zones/{zone-id}": {
      "get": {
        "tags": [
          "Zone"
        ],
        "summary": "Get zone details.",
        "description": "Get details for a zone.",
        "operationId": "getZone",
        "x-auth-resource": "Reader,Writer,Manager",
        "parameters": [
          {
            "$ref": "#/parameters/ZoneId"
          }
        ],
        "responses": {
          "200": {
            "description": "Details of the zone.",
            "schema": {
              "$ref": "#/definitions/Zone"
            }
          }
        }
      }
    }
  }
}
````

